[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetMaskHandle

Gets the value for the MaskHandle property.

## Declaration

Source position: graphics.pp line 1268

`protected function TRasterImage.GetMaskHandle: HBITMAP; virtual; abstract;`

## Function result

Value for the property.

## Description

GetMaskHandle is an abstract virtual method, and must be implemented in a descendent class to return the mask handle for a specific image type or implementation.